Bug 2340 - Grid selection buttoms shortcuts preferences not working
Grid selection buttoms shortcuts preferences not working
Status: CLOSED FIXED
Product: electric
Classification: Unclassified
Component: GUI:General
1
PC Linux
: P1 critical
: ---
Assigned To: developers
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-15 06:16 UTC by strubin
Modified: 2011-04-15 20:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description strubin 2011-04-15 06:16:07 UTC
** ORIGINALLY POSTED BY Frankie Liu on 2009-04-28 10:47:05 **

Clicking on grid settings for larger and smaller, or changing the preferences
directly has no effect on changing grid settings.
Comment 1 strubin 2011-04-15 16:42:41 UTC
** ORIGINALLY POSTED BY Gilda Garreton on 2009-04-28 11:30:29 **

FIX: Current index fixed in EditingPreferences.withAlignment().
Comment 2 strubin 2011-04-15 16:42:43 UTC
** ORIGINALLY POSTED BY Gilda Garreton on 2009-05-12 15:52:11 **

Released in v8.09j and verified. Closing now.